<?php
if (!isset($_SESSION['nazwa'])) {
		header('Location: login.php');
		exit();
	}
	$id = $_SESSION['id'];
   	$tstatus[0]='Uczestnik';
	$tstatus[1]='Wolontariusz';
	$tstatus[2]='Asystent';
	$tstatus[3]='Administrator';	
	
	require_once('wiras_php/wa_baza/wa_polacz.php');
	$zap = 'SELECT COUNT(id_user) FROM blog_wpis WHERE id_user='.$id;
	$wynik_pobierz = mysqli_query($db, $zap);
	$wiersz = mysqli_fetch_row($wynik_pobierz);
	$lw = $wiersz[0];
	$zap = 'SELECT COUNT(id_user) FROM blog_komentarz WHERE id_user='.$id;
	$wynik_pobierz = mysqli_query($db, $zap);
	$wiersz = mysqli_fetch_row($wynik_pobierz);
	$lk = $wiersz[0];
	$zap = 'SELECT COUNT(id_userpyt) FROM zwierzenia WHERE id_userpyt='.$id;
	$wynik_pobierz = mysqli_query($db, $zap);
	$wiersz = mysqli_fetch_row($wynik_pobierz);
	$lp = $wiersz[0];
	
	echo '<style>';
		$strona = $_SESSION['strona'].'img/avatar/'.$_SESSION['nazwa'].'.jpg';
		$stronaf = $_SESSION['strona'].'img/avatar/'.'fwa.jpg';
		if (file_exists ( 'img/avatar/'.$_SESSION["nazwa"].'.jpg' )) {
			echo '#fot_profil { background: url('.$strona.');  }';
		} else {
			echo '#fot_profil { background: url('.$stronaf.');  }';
		}
		echo '</style>';
	echo '<div id="content_user_wizytowka">';
	echo '<div style="width: 800px; margin: 10px 0 0 0;"></div>';
		echo '<div id="panel_info_user" style="color: #88f; font-size: 1.1em">';
			echo '<div id="fot_profil">';
			echo '</div>';
			echo '<p style="font-size: 1.5em; color: #F82">Twój profil</p>';
			echo '<div style="width: 380px; margin: 5px auto; text-align: left">';
			echo '<span style="color: #FEa">Status: '.$tstatus[$_SESSION['status']].'</span><br />';
			echo '<span style="color: #F9F">Imię: '.$_SESSION['imie'].'</span><br />';
			echo '<span style="color: #CFF">Login: '.$_SESSION['login'].'</span><br />';
			echo '<span style="color: #CFF">E-mail: '.$_SESSION['email'].'</span><br />';
			echo '<span style="color: #F99">Nazwa używana na Platformie: '.$_SESSION['nazwa'].'</span><br />';
			echo '</div>';
			echo '<span style="color: #F84">----------------------------------------------------------------</span><br />';
			echo '<br /><span style="color: #EE4">Liczba Twoich wpisów na blogu: '.$lw.'</span><br />';
			echo '<span style="color: #EE4">Liczba dodanych przez Ciebie komentarzy: '.$lk.'</span><br />';
			echo '<span style="color: #EE4">Liczba zadanych pytań do asystentów: '.$lp.'</span><br /><br />';
		echo '</div>';
	echo '</div>';

?>


